App\Entity\TypeAttribut:
    type: entity
    table: type_attribut
    fields:
        id:
            id: true
            type: integer
            unsigned: false
            nullable: false
            generator:
                strategy: IDENTITY
        titre:
            type: string
            length: 255
            fixed: false
            nullable: false
        description:
            type: text
            nullable: true